body {
  font-family: 'Open Sans', sans-serif; }

.green {
  color: #00a49a; }

h1, h2, h3 {
  color: #232d69;
  color: #232d69;
  margin-bottom: .875rem; }

p {
  margin-bottom: 1rem; }

p.lead {
  color: #00a49a; }

a {
  color: #00a49a;
  padding-bottom: .25rem;
  border-bottom: 1px solid #fff; }

a:hover {
  color: #232d69;
  text-decoration: none;
  text-decoration: none;
  border-bottom: 1px solid #d6ecea; }

.btn {
  background: #00a49a;
  color: #fff;
  font-size: .875rem; }

.btn:hover {
  color: #fff;
  background: #232d69; }

@media screen and (max-width: 414px) {
  h1 {
    font-size: 1.6rem; }
  h2 {
    font-size: 1.4rem; }
  h3 {
    font-size: 1.2rem; }
  .lead {
    font-size: 1.1rem; } }
